# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home/ziro2006/public_html/CompareKit"
PassengerBaseURI "/CompareKit"
PassengerNodejs "/home/ziro2006/nodevenv/public_html/CompareKit/18/bin/node"
PassengerAppType node
PassengerStartupFile app.js
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END